remove genassym and gensetdefs in the upgrade_etc target.